System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs

A event is raised when a property is changed on a component. A object specifies the name of the property that changed.

provides the property to get the name of the property that changed.

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  An value or null for the parameter indicates that all of the properties have changed.

  Initializes a new instance of the class.

  The name of the property that changed.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string'

  An value or null for the parameter indicates that all of the properties have changed.

  Gets the name of the property that changed.